RubyGems Navigation menu

docker-compose-api 1.1.8

A simple ruby client for docker-compose api

Versions:

  1. 1.1.8 - December 27, 2018 (16.5 KB)
  2. 1.1.6 - December 25, 2018 (16 KB)
  3. 1.1.5 - April 17, 2017 (16 KB)
  4. 1.1.4 - April 17, 2017 (16 KB)
  5. 1.1.3 - April 17, 2017 (16 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • docker-api ~> 1.33
  • Development Dependencies (4):

  • bundler ~> 1.7
  • byebug ~> 9.0
  • rspec ~> 3.3
  • simplecov ~> 0.10
  • Owners:

    Authors:

    • Mauricio S. Klein

    SHA 256 checksum:

    4dcbbb6cccc7e03f91465b18845c425de1e2b97e443f5c784065a9cda42f2868

    Total downloads 70,082

    For this version 23,841

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: